/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
body { margin: 0; font-size: 1em; line-height: 1.4; }
html{
  height: 100%;
}
body{
	font-family: Arial, "Liberation Sans", sans-serif;
	color: #fff8f0;
	min-height: 100%;
	font-size: 13px;

	background-image: url(../../images/admin/bglogin.jpg);
	overflow-y: scroll;
}

#layout {
	margin: 0 auto 0 auto;
	width: 1100px;
}

.separate {
	height: 75px;
	width: 100%;
	margin: 0 auto 0 auto;
	padding-top: 25px;
}

.info {
	width: 240px;
	margin: 0 auto 0 auto;
	background-color: #4f484e;
	padding: 10px 10px 10px 20px;
	border-left: 10px solid lime;
	font-weight: bold;
}

.powered {
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

.powered span {
	color: lime;
}

.login-form {
	background-image: url(../../images/admin/login.png);
	background-repeat: no-repeat;
	width: 298px;
	height: 334px;
	margin: 0 auto 0 auto;
}

.user {
	padding-top: 96px;
	padding-left: 80px;
}

.watermarked{color: #ffffff;font-family: Verdana;font-size: 14px; border: solid 0px #a9a9a9; text-indent:2px; vertical-align:middle;text-align:left; background-color: #4f484e; width: 160px;}

.password {
	padding-top: 50px;
	padding-left: 80px;
}

.buttonsubmit {
	padding-top: 70px;
	padding-left: 40px;
}

.buttonsubmit input[type="image"]:hover {
	background: url(../../images/admin/button-loginhover.png);
}

